<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;1a28ac80-c96a-46cb-9607-a000fd84e35a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjBvd-bYqul24UaGN1KpnlhKpRCGH1xFIvN4ZsLUNGCY7sQWDq9dH5wa75Ky6xb5MNbYo1d7SaCsbmllEXZfrtmt-IUm0c7CtSWtmSdavFv9Qy1qun9sKlWxp67_FjHl4emnfjwhW3TbgX5n9ElUov5CsS4q4cJojEPUF02cIw&quot;,&quot;token_expiry_millis&quot;:1771965528390}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;1a28ac80-c96a-46cb-9607-a000fd84e35a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;nancysprink2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjBvd-bYqul24UaGN1KpnlhKpRCGH1xFIvN4ZsLUNGCY7sQWDq9dH5wa75Ky6xb5MNbYo1d7SaCsbmllEXZfrtmt-IUm0c7CtSWtmSdavFv9Qy1qun9sKlWxp67_FjHl4emnfjwhW3TbgX5n9ElUov5CsS4q4cJojEPUF02cIw&quot;,&quot;tokenV3Expiry&quot;:1771965528390,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Nancy sprinkle&quot;}]</string>
</map>
